@charset "UTF-8";
/*PC
--------------------------------------*/
/* 文章にインデントを設定*/
.ptab {
  margin: 10px 20px 0;
}
h2,h3 {
  margin-top: 20px;
}
h3 {
  border-bottom: 1px dotted #888888;
}

/*表組みの設定*/
.entryTable {
  width: 100%;
  margin: 30px auto;
  border: 1px solid #888888;
  border-collapse: collapse;
  border-radius: 5px;
}
.entryTable th,
.entryTable td {
  padding: 10px 20px;
  border: 1px solid #888888;
}
.entryTable th {
  width: 10em;
  background-color: #ececec;
  text-align: left;
}
.entryTable caption {
  margin-bottom: 10px;
}

/*入力フォームの設定*/
.entryTable input[type="text"],
.entryTable input[type="email"],
.entryTable textarea {
  width: 100%;
  padding: 10px;
  border: 1px solid #ccc;
  box-sizing: border-box;
  font-size: 1em;
}
.entryTable input[type="text"]:focus,
.entryTable input[type="email"]:focus,
.entryTable textarea:focus {
  background-color: #ffffee;
  outline: none;
  border-left: 1px solid #888888;
}

.entryTable dt:first-of-type {
    border-top: none;
}

/*ボタンの設定*/
.entryBtns {
  text-align: center;
}

/*ボタンの基本スタイル*/
.entryBtns input {
  width: 150px;
  margin: 0 10px;
  padding: 10px;
  background: #fff;
  border: 1px solid #888888;
  border-radius: 10px;
  font-size: 1em;
  -webkit-appearance: none;
}

/*送信ボタン用のスタイル*/
.entryBtns input[type="submit"] {
  background: #ffffff;
}

/*ボタンにマウスが乗った時*/
.entryBtns input:hover {
  opacity: 0.7;
}


/* 480px?599px：SP横
------------------------------ */
@media screen and (min-width:480px) and (max-width:896px) { 
 

}

/* ?479px：スマートフォン縦
------------------------------ */
@media screen and (max-width:479px) { 

.entryTable th,
.entryTable td{
    display: block;
    border-top: none;
}

/*表組みの設定*/
.entryTable {
  margin: 10px auto;
}
/*入力フォームの設定*/
/.entryTable input[type="text"],
.entryTable input[type="email"],
.entryTable textarea {
  padding: 10px;
}
.entryTable th {
  width: auto;
}
#entryTable dt {
    border: none;
}
/*ボタンの基本スタイル*/
.entryBtns input {
  width: 150px;
  margin: 5px 10px;
  padding: 10px;
  background: #fff;
  border: 1px solid #888888;
  border-radius: 10px;
  font-size: 1em;
  -webkit-appearance: none;
}

}
